Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006722opensim[REGION] OpenSim Corepublic2013-07-31 11:352014-07-29 13:42
Reportercmickeyb 
Assigned ToDiva 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versionmaster (dev code) 
Target Versionmaster (dev code)Fixed in Version 
Summary0006722: object highlight on edit does not turn off
Descriptionthe particle stream used to highlight an object while editing does not turn off if you either take the object into inventory or delete it while you are editing the object. to turn off the particle stream the object must be in the scene when you close the edit dialog.
TagsNo tags attached.
Git Revision or version number
Run Mode Grid (Multiple Regions per Sim)
Physics EngineBulletSim
EnvironmentMono / Linux32
Mono Version2.10
ViewerFirestorm
Attached Files

- Relationships

-  Notes
(0024241)
Diva (administrator)
2013-08-01 20:40

<cia-opensim> opensim: diva * r07e4958b19b0 OpenSim/Region/Framework/Scenes (ScenePresence.cs):
<cia-opensim> Turn off edit beams when object is derezed while being edited. (mantis 0006722)

- Issue History
Date Modified Username Field Change
2013-07-31 11:35 cmickeyb New Issue
2013-08-01 20:40 Diva Note Added: 0024241
2013-08-01 20:41 Diva Assigned To => Diva
2013-08-01 20:41 Diva Status new => assigned
2013-12-05 18:08 justincc Status assigned => resolved
2013-12-05 18:08 justincc Resolution open => fixed
2014-07-29 13:42 chi11ken Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker